@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.2.2/font/bootstrap-icons.css");

@font-face {
    font-family: 'HeeboMedium';
    src: url('../fonts/HeeboMedium.eot');
    src: url('../fonts/HeeboMedium.eot') format('embedded-opentype'), url('../fonts/HeeboMedium.woff2') format('woff2'), url('../fonts/HeeboMedium.woff') format('woff'), url('../fonts/HeeboMedium.ttf') format('truetype'), url('../fonts/HeeboMedium.svg#HeeboMedium') format('svg');
}

@font-face {
    font-family: 'InterRegular';
    src: url('../fonts/InterRegular.eot');
    src: url('../fonts/InterRegular.eot') format('embedded-opentype'), url('../fonts/InterRegular.woff2') format('woff2'), url('../fonts/InterRegular.woff') format('woff'), url('../fonts/InterRegular.ttf') format('truetype'), url('../fonts/InterRegular.svg#InterRegular') format('svg');
}

@font-face {
    font-family: 'HeeboLight';
    src: url('../fonts/HeeboLight.eot');
    src: url('../fonts/HeeboLight.eot') format('embedded-opentype'), url('../fonts/HeeboLight.woff2') format('woff2'), url('../fonts/HeeboLight.woff') format('woff'), url('../fonts/HeeboLight.ttf') format('truetype'), url('../fonts/HeeboLight.svg#HeeboLight') format('svg');
}

/** Common Styles **/
body {
    background: #F8F9FE;
}
.cursor {
    cursor: pointer;
}

.login_bg {
    background-image: url('../images/login_bg.jpg');
    background-size: cover;
    min-height: 100vh;
    margin: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    font-family: 'InterRegular';
}

    .login_bg::before {
        content: "";
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        background-color: rgba(0, 0, 0, 0.5);
        z-index: -1;
    }

.form-floating {
    margin-bottom: 15px;
}

.form-control {
    border: 1px solid #EFEFEF;
}

.form-check {
    margin-top: 15px;
}

    .form-check .form-check-input[type='checkbox'] {
        border: 1px solid #B6B6B6;
        border-radius: 1px;
        height: 20px;
        width: 20px;
        margin-right: 10px;
    }

.fs-12 {
    font-size: 12px !important;
}

.bg-red {
    background-color: #D91A1A !important;
    border-color: #D91A1A !important;
}

.light-grey {
    color: #B6B6B6;
}

.form-check-input:checked {
    background-color: #D91A1A;
    border-color: #D91A1A;
}

.btn-height-60 {
    height: 50px;
}

.white_bg {
    background-color: #FFFFFF;
    color: #D91A1A;
    border: 1px solid #D91A1A !important;
}

.border-left-2px {
    border-left: 2px solid #F8F9FE;
}

/** Login Page **/

.login-container {
    background-color: #F8F9FE;
    width: 646px;
    min-height: 590px;
    border-radius: 4px;
    box-shadow: 0px 0px 10px 0px #000000;
    padding: 30px 100px;
}

    .login-container img {
        display: block;
        margin: 0 auto;
    }

    .login-container h2 {
        text-align: center;
        color: #F37021;
        font-family: 'HeeboMedium';
        font-size: 22px;
    }

    .login-container p {
        font-size: 14px;
    }

    .login-container .eye-icon {
        top: 16px;
        right: 15px;
    }

.forgot_link {
    color: #D91A1A;
    font-size: 12px;
    text-decoration: none;
    margin-top: 5px;
}

    .forgot_link:hover {
        text-decoration: underline;
    }

.btn {
    outline: none;
    font-size: 18px;
    line-height: 29.38px;
    border-radius: 4px;
    font-family: 'HeeboMedium';
    font-weight: 500;
    min-width: 100px;
}

.btn-primary {
    background-color: #F37021;
    border-color: #F37021;
    color: white;
    min-width: 100px;
    outline: none;
}

    .btn-primary:hover,
    .btn-primary:active,
    :not(.btn-check) + .btn:active,
    .btn:first-child:active {
        background-color: #FFFFFF;
        color: #F37021;
        border: 1px solid #F37021 !important;
    }

.btn-outline-primary,
.btn-check:checked + .btn,
.btn.show {
    background-color: #FFFFFF;
    color: #F37021;
    min-width: 100px;
    outline: none;
    font-size: 18px;
    line-height: 29.38px;
    border-radius: 4px;
    font-family: 'HeeboMedium';
    font-weight: 500;
    border: 1px solid #F37021 !important;
}


    .btn-outline-primary:hover {
        background-color: #F37021;
        color: #ffffff;
        border: 1px solid #ffffff !important;
    }

.otp_input .form-control {
    width: 55px;
    height: 52px;
    border: 0.6px solid #000000;
    border-radius: 4px;
    font-size: 26px;
    font-family: 'HeeboLight';
}

    .otp_input .form-control::placeholder {
        font-size: 26px;
        font-weight: 300;
    }

@media (max-width: 767px) {
    .login-container {
        padding: 20px;
        margin: 10px;
    }
}

/** Dashboard Css **/
.menusection li {
    margin: 5px 0px;
}

    .menusection li a {
        color: black;
        font-size: 16px;
        font-weight: 500;
        padding: 5px 10px;
        line-height: 30px;
    }

        .menusection li a:hover,
        .menusection li a.active,
        .menusection li a:focus {
            background-color: #F37021 !important;
            color: #fff;
        }

    .menusection li ul {
        margin: 10px 0px;
    }

        .menusection li ul li {
            margin: 0px 0px;
            padding: 0px 10px;
        }

            .menusection li ul li a {
                font-size: 15px;
                margin-left: 10px;
            }

                .menusection li ul li a:hover,
                menusection li ul li a:focus,
                .menusection li ul li a.active {
                    background-color: transparent !important;
                    color: #F37021;
                }

                .menusection li ul li a::before {
                    font-size: 50px;
                    content: ".";
                    line-height: 0px;
                }

    .menusection li i::before {
        vertical-align: middle;
    }

.download_btn {
    margin-right: 15px;
}

    .download_btn .btn {
        border-radius: 4px;
        padding: 10px 30px;
        font-size: 12px;
        line-height: 14.52px;
    }

    .download_btn .dropdown-toggle::after {
        margin-left: 10px;
    }

._title {
    color: #000000;
    font-family: 'HeeboMedium';
    font-size: 24px;
}

.table th,
.table td {
    padding: 10px;
    min-width: 150px;
    border: 0px;
}

.table thead {
    background: #ffcacd;
}

.table th {
    background-color: #ffcacd !important;
    white-space: nowrap;
    height: 50px;
}

.table td {
    border-bottom: 1px solid #FFD9DB;
    white-space: nowrap;
    font-size: 14px;
}

    .table td .btn {
        background: #116d151f;
        width: 80px;
        text-transform: uppercase;
        font-size: 12px;
        padding: 8px 14px 8px 14px;
        border-radius: 4px;
        font-size: 500;
    }

    .table td .btn-warning {
        background-color: rgba(255, 184, 0, 0.2);
        color: #FFB800;
        border: 1px solid transparent;
    }

.pagination {
    justify-content: flex-end;
    margin-top: 10px;
}

    .pagination .page-item {
        margin: 0px 5px;
    }

        .pagination .page-item .page-link {
            border: 1px solid transparent;
            color: #3F3F3F;
        }

        .pagination .page-item.active .page-link {
            background-color: #E41D28;
            border-color: #E41D28;
            color: #fff;
        }

.accordion-button:not(.collapsed),
.accordion-button:hover {
    background-color: #E41D28;
    border-color: #E41D28;
    color: #fff;
}

.nav-tabs {
    border-bottom: 0.5px solid #F37021;
    justify-content: space-between;
}

    .nav-tabs .nav-item a {
        padding: 0px 65px 10px;
    }

    .nav-tabs .nav-link.active,
    .nav-tabs .nav-link:hover {
        border-top: 1px solid transparent !important;
        border-left: 1px solid transparent !important;
        border-right: 1px solid transparent !important;
        border-bottom: 2px solid #F37021 !important;
        color: #F37021 !important;
    }

    .nav-tabs .nav-link {
        color: #F37021 !important;
        font-size: 14px !important;
        font-family: 'HeeboMedium';
        font-weight: 400 !important;
        border-bottom: none;
        border-radius: 0;
    }

.bg-white-tabs {
    background-color: #ffffff;
    padding: 15px;
}

.tab-content .form-control,
.tab-content .form-select,
.modal-body .form-control {
    height: 44px;
    border: 1px solid #DADADA;
    border-radius: 2px;
}

.tab-content label {
    color: #000000;
    font-size: 14px;
    font-weight: 500;
}

.modal-body {
    max-width: 978px;
    /*height: 642px;*/
}

.rating {
    display: inline-block;
    font-size: 1.5rem;
}

    .rating input {
        display: none;
    }

    .rating label {
        cursor: pointer;
        color: #000;
    }

        .rating label:before {
            content: '\2605';
        }

    .rating input:checked ~ label {
        color: #ffc107;
    }

.tab-content .accordion-item {
    border: 0px;
}

@media (max-width: 991px) {
    .tab-content > .tab-pane {
        display: block;
        opacity: 1;
    }
}

._notification_dropdown .dropdown-menu {
    border-radius: 0px;
    width: 200px;
    padding: 10px;
}

._notification_dropdown li {
    border-bottom: 1px solid #cfcfcf;
    padding-top: 8px;
}

    ._notification_dropdown li:last-child {
        border-bottom: 1px solid transparent;
    }

    ._notification_dropdown li:first-child {
        padding-top: 0px;
    }

    ._notification_dropdown li a {
        text-decoration: none;
    }

    ._notification_dropdown li ._new_message {
        color: #E41D28;
        font-size: 9px;
        padding-bottom: 0px;
        margin-bottom: 0px;
    }

    ._notification_dropdown li .text-muted {
        font-size: 9px;
        margin-bottom: 8px;
    }

    ._notification_dropdown li img {
        margin-top: 5px;
    }

._red_dot {
    top: 0px;
    background-color: #D91A1A;
    width: 8px;
    height: 8px;
    border: 1px solid #000000;
    border-radius: 50%;
    right: 13px;
}

.accordion-collapse .btn-primary,
.modal-footer .btn-primary,
.accordion-collapse .btn-outline-primary {
    /* font-size: 12px !important; */
}

@media only screen and (min-width: 992px) and (max-width: 1420px) {
    .nav-tabs {
        justify-content: space-between;
    }

        .nav-tabs .nav-item a {
            padding: 0px 10px 10px;
        }
}

#main {
    transition: margin-left .5s;
    margin-left: 250px;
}

.logo {
    width: 98px;
}

.sidemenu .logo_sec .logo {
    width: 48px;
}

.sidemenu .logo_sec img:last-child {
    display: none;
}

.sidemenu .logo_sec img,
.sidemenu .nav-pills .nav-link img {
    margin: auto;
}

.sidemenu ul#menu span,
.sidemenu ul#menu ul {
    display: none;
}

#mySidebar {
    height: 100%;
    width: 250px;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    overflow-x: hidden;
    transition: 0.5s;
    transition: all 0.4s ease;
    background: #fff;
}

.fs-14 {
    font-size: 14px;
}

@media(max-width:767px) {
    #mySidebar {
        background: rgb(0 0 0 / 50%);
        width: 100% !important;
    }

        #mySidebar.sidemenu {
            display: none !important;
        }

    #main {
        margin-left: 0px !important;
    }



    #mySidebar > div {
        background: #fff;
        width: 250px;
    }
}

/*spinner css start*/

.spinner-center {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    width: 100%;
    background: rgba(255,255,255, .8);
    position: fixed;
    padding: 0;
    margin: 0;
    left: auto;
    right: auto;
    z-index: 999999999;
}

.loader {
    width: 48px;
    height: 48px;
    border-radius: 50%;
    position: relative;
    animation: rotate 1s linear infinite
}

    .loader::before, .loader::after {
        content: "";
        box-sizing: border-box;
        position: absolute;
        inset: 0px;
        border-radius: 50%;
        border: 5px solid #FFF;
        animation: prixClipFix 2s linear infinite;
    }

    .loader::after {
        inset: 8px;
        transform: rotate3d(90, 90, 0, 180deg );
        border-color: #FF3D00;
    }
.whiteBgSection {
    background: var(--white-color);
    padding: 10px;
    border-radius: 12px;
}

@media (min-width: 768px) {
    .layoutSection {
        padding: 20px;
    }

    .whiteBgSection {
        padding: 20px;
    }
}

@keyframes rotate {
    0% {
        transform: rotate(0deg)
    }

    100% {
        transform: rotate(360deg)
    }
}

@keyframes prixClipFix {
    0% {
        clip-path: polygon(50% 50%,0 0,0 0,0 0,0 0,0 0)
    }

    50% {
        clip-path: polygon(50% 50%,0 0,100% 0,100% 0,100% 0,100% 0)
    }

    75%, 100% {
        clip-path: polygon(50% 50%,0 0,100% 0,100% 100%,100% 100%,100% 100%)
    }
}
/*spinner css end*/
.closeImg {
    position: absolute;
    top: -5px;
    right: -5px;
}
.btn-upload {
    background-color: #f6f6f6;
    font-size: var(--font-8);
    font-weight: var(--fontWeight-400);
    color: #4d4d4d;
    height: 48px;
    border-radius: 12px;
    padding-left: 10px;
    padding-right: 15px;
    white-space: nowrap;
    min-width: 128px;
}

    .btn-upload:hover {
        background-color: #f6f6f6;
    }

.bgSection {
    border: 2px solid #4d3f95;
    padding: 85px;
    width: calc(1080px - 174px);
    height: calc(925px - 174px);
    margin: 0px auto;
    position: relative;
}

.certificate {
    padding: 20px 27px;
    background: white;
    border: 2px solid #e06e39;
    outline: 6px solid #fff;
    position: relative;
    z-index: 1;
}

.header {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}

.titleSection {
    text-align: center;
    flex: 1;
    padding-left: 5px;
    padding-right: 17px;
}

.title {
    font-family: "Prata", serif;
    font-size: 52px;
    font-weight: bold;
    color: #c0973f;
    line-height: 1.1em;
    padding-top: 4px;
}


.subTitle {
    font-family: "Prata", serif;
    font-size: 40px;
    font-weight: bold;
    color: #000;
    line-height: 1.1em;
}

.titleSection p {
    margin: 5px 0 0 0;
    font-family: "League Spartan", sans-serif;
    font-size: 26px;
    font-weight: 600;
    color: #000;
    line-height: 1.2em;
}

.nameTitle {
    font-size: 40px;
    color: #4d3f95;
    font-style: italic;
    padding-bottom: 5px;
    margin-top: 25px;
    font-family: "Inter", sans-serif;
    font-weight: 700;
    border-bottom: 1px solid #000;
}

.cert-number {
    text-align: center;
    margin: 12px 50px 20px 0px;
    font-family: "League Spartan", sans-serif;
    font-size: 22px;
    font-weight: 600;
    color: #000;
}

.description {
    font-family: "League Spartan", sans-serif;
    font-size: 20px;
    font-weight: 400;
    color: #000;
    text-align: center;
    line-height: 22px;
    margin: 0px auto;
    max-width: 650px;
}

.dates {
    display: flex;
    justify-content: space-between;
    margin: 25px 15px;
    font-family: "League Spartan", sans-serif;
    font-size: 20px;
    font-weight: 500;
    color: #000;
}

.logos {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 20px;
    margin-left: 30px;
    margin-right: 30px;
}

    .logos img {
        max-width: 100%;
    }

.contentSection {
    max-width: 740px;
    margin: 0px auto;
}

.footerName-certi {
    font-family: "League Spartan", sans-serif;
    font-size: 10px;
    font-weight: 500;
    color: #000;
    text-align: center;
    line-height: 1.2em;
}

.signature-certi {
    font-family: "Freehand", cursive;
    font-weight: 400;
    font-style: normal;
    font-size: 14px;
    color: #838383;
    border-bottom: 1.5px solid #000;
    margin-bottom: 5px;
    padding-bottom: 3px;
}
/* Corner image styles */
.corner {
    position: absolute;
    width: 128px;
    height: 128px;
    background-repeat: no-repeat;
    background-size: contain;
    z-index: 0;
}

.top-left {
    top: 0;
    left: 0;
    background-image: url("../images/bg.png");
    transform: rotate(0deg);
}

.top-right {
    top: 0;
    right: 0;
    background-image: url("../images/bg.png");
    transform: rotate(90deg);
}

.bottom-left {
    bottom: 0;
    left: 0;
    background-image: url("../images/bg.png");
    transform: rotate(270deg);
}

.bottom-right {
    bottom: 0;
    right: 0;
    background-image: url("../images/bg.png");
    transform: rotate(180deg);
}

.logoText {
    font-family: "League Spartan", sans-serif;
    font-size: 10px;
    font-weight: 700;
    color: #21165d;
}

.logoFlex {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 5px;
}
/* Card front starts */
/*.cardFront {
    background-color: #fff;
    width: calc(222px - 20px);
    height: calc(375px - 36px);
    margin: 0px auto;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    border-top: 8px solid #e57919;
    border-bottom: 8px solid #039142;
    padding: 10px;
}

.name {
    font-family: "Prata", serif;
    font-size: 12px;
    font-weight: 400;
    color: #ef6103;
    white-space: nowrap;
    text-transform:capitalize;
}

.nameFlex {
    display: flex;
    flex-direction: column;
    gap: 5px;
    padding-right: 7px;
}

.designation {
    font-family: "League Spartan", sans-serif;
    font-size: 12px;
    font-weight: 500;
    color: #21165d;
    padding-top: 5px;
}

.mobile,
.certi {
    font-family: "League Spartan", sans-serif;
    font-size: 12px;
    font-weight: 500;
    color: #000;
    line-height: 1.2em;
    text-wrap: nowrap;
}

.certi {
    padding-top: 5px;
}

.date {
    font-family: "League Spartan", sans-serif;
    font-size: 13px;
    font-weight: 500;
    color: #000;
    line-height: 1.2em;
    align-self: flex-start;
}

.photo {
    width: 56px;
    height: 75px;
}
.cardFront .photoFlex {
    display: flex;
    gap: 10px;
    align-items: center;
}

.cardFront .cardFlex {
    display: flex;
    gap: 10px;
    align-items: center;
}

.footerName {
    font-family: "League Spartan", sans-serif;
    font-size: 7px;
    font-weight: 500;
    color: #000;
    text-align: center;
    line-height: 1.2em;
}

.footerLink {
    font-family: "League Spartan", sans-serif;
    font-size: 9px;
    font-weight: 500;
    color: #000;
    line-height: 1.2em;
    padding-top: 5px;
}

.signature {
    font-family: "Freehand", cursive;
    font-weight: 400;
    font-style: normal;
    font-size: 10px;
    color: #838383;
    border-bottom: 1px solid #000;
    margin-bottom: 5px;
    padding-bottom: 3px;
}*/

.cardFront {
    background-color: #fff;
    width: calc(222px - 20px);
    height: calc(375px - 36px);
    margin: 0px auto;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    border-top: 8px solid #e57919;
    border-bottom: 8px solid #039142;
    padding: 10px;
    gap: 5px;
}

.name {
    font-family: "Prata", serif;
    font-size: 14px;
    font-weight: 400;
    color: #ef6103;
}

.designation {
    font-family: "League Spartan", sans-serif;
    font-size: 12px;
    font-weight: 500;
    color: #21165d;
    padding-bottom: 5px;
}

.numtext {
    font-family: "League Spartan", sans-serif;
    font-size: 12px;
    font-weight: 500;
    color: #21165d;
    line-height: 1.2em;
    align-self: start;
    padding-left:20px;
}

.cardFront .cardFlex {
    display: flex;
    gap: 5px;
    align-items: center;
}

.footerName {
    font-family: "League Spartan", sans-serif;
    font-size: 7px;
    font-weight: 500;
    color: #000;
    text-align: center;
    line-height: 1.2em;
}

.footerLink {
    font-family: "League Spartan", sans-serif;
    font-size: 9px;
    font-weight: 500;
    color: #000;
    line-height: 1.2em;
    padding-top: 5px;
}

.signature {
    font-family: "Freehand", cursive;
    font-weight: 400;
    font-style: normal;
    font-size: 10px;
    color: #838383;
    /*border-bottom: 1px solid #000;*/
    margin-bottom: 5px;
    padding-bottom: 3px;
}
/* Card front ends */

/* Card back starts */

/*.cardBack {
    background-color: #fff;
    width: 204px;
    height: calc(350px - 48px);
    margin: 0px auto;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    border-top: 8px solid #e57919;
    border-bottom: 8px solid #039142;
    padding: 16px 0px;
}

    .cardBack .cardFlex {
        display: flex;
        flex-direction: column;
        gap: 2px;
        align-items: center;
    }

    .cardBack .text {
        font-family: "League Spartan", sans-serif;
        font-size: 10px;
        font-weight: 700;
        color: #21165d;
    }*/
.cardBack {
    background-color: #fff;
    width: 204px;
    height: calc(350px - 48px);
    margin: 0px auto;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    border-top: 8px solid #e57919;
    border-bottom: 8px solid #039142;
    padding: 16px 0px;
}

    .cardBack .cardFlex {
        display: flex;
        flex-direction: column;
        gap: 5px;
        align-items: center;
    }

    .cardBack .text {
        font-family: "League Spartan", sans-serif;
        font-size: 10px;
        font-weight: 700;
        color: #21165d;
    }

    .cardBack .title {
        font-family: "League Spartan", sans-serif;
        font-size: 15px;
        font-weight: 600;
        color: #000;
    }

    .cardBack .subText {
        font-family: "League Spartan", sans-serif;
        font-size: 12px;
        font-weight: 500;
        color: #21165d;
        line-height: 1.2em;
        text-align: center;
    }


/* Card back ends */
